<?xml version="1.0" encoding="UTF-8"?>
<Window>
    <ListContainerElement width="360" height="auto" padding="10,10,10,0">
        <VBox name="vbox_feed" width="340" height="auto" bkcolor="bk_wnd_lightcolor" bordersize="1,1,1,1" bordercolor="splitline_hor_level5">
            <HBox height="42" margin="7,7,10,0">
                <Box width="42" height="42">
                    <Button name="CircleItemHeader" width="40" height="40" borderround="40,40,40,40" margin="1,1,1,1" cursortype="hand"/>
                    <Control width="42" height="42" mouse="false" bkimage="mask_42_42.png"/>
                </Box>
                <HBox>
                    <Label name="feed_friend_name" width="stretch" margin="5,0,8,0" valign="center" text="好友名字" font="2" normaltextcolor="green"/>
                    <Label name="conference_location" maxwidth="100" valign="center" text="杭州市" normaltextcolor="lightcolor" visible="false"/>
                    <Label name="conference_time" margin="8,0,0,0" valign="center" text="1分钟前" normaltextcolor="lightcolor"/>
                </HBox>
            </HBox>

            <!--正文-->
            <!--图片、语音、分享等-->
            <!--评论-->
        </VBox>
    </ListContainerElement>
</Window>